Subject: Notification: incoming/980

From: [email-masked]
Date: Thu, 16 Jan 2003 04:14:53 -0600

FVWM Bug Tracking notification

new message incoming/980

Message summary for PR#980
	From: [email-masked]
	Subject: KDE applications lock up during resize
	Date: Thu, 16 Jan 2003 04:14:53 -0600
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Thu Jan 16 04:14:53 2003
From: [email-masked]
To: [email-masked]
Subject: KDE applications lock up during resize
Date: Thu, 16 Jan 2003 04:14:53 -0600

Full_Name: Michael Smith
Version: 2.5.5
CVS_Date: Used source tarball
OS: Linux 2.4.7-10
X_Server: XFree86 version: 3.3.6
Submission from: (NULL) (203.221.83.42)

I run fvwm under xsession. I use some kde and gnome applications.

Two kde applications which had the problem were kpppload and konqueror. It
was most consistently seen with konqueror, possibly because its windows
tend to be larger.

During resize the rubber band would freeze (not resize further) and all
other window manager functions would refuse to respond. The rubber band did
not appear static, it may have been updating but with frozen geometry.
Perhaps this is a loping problem between the window manager and the
application?

I recompiled fvwm with --disable-ewmh (Extended WM Hints Support disabled)
and this seems to have fixed the problem for me entirely.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]